<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>513051</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>352976</com:RegistrationNumber>
  <com:ApplicationDate>2014-04-22</com:ApplicationDate>
  <com:RegistrationDate>2016-05-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-04-22</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">FINANČNÍ RÁDCE TN</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5130510.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost, marketing, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní sítě nebo datové sítě nebo informační sítě nebo elektronické sítě nebo komunikační sítě nebo počítačové sítě, poskytování informací komerčního nebo reklamního charakteru, multimediálních informací komerčního charakteru, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, pronájem informačních míst v rámci této třídy, činnost reklamní agentury, činnost ekonomických a/nebo organizačních poradců, obchodní služby týkající se výrobků ve tř. 1 - 34 a poskytování informací pro spotřebitele, služby v oblasti srovnávání cen, zprostředkování a uzavírání obchodních transakcí pro třetí osoby, zprostředkování dohod týkajících se prodeje a nákupu zboží, zprostředkování v obchodních vztazích, merchandising, franchising, pomoc při využívání a řízení obchodního podniku, personální agentura, personální poradenství, automatizované zpracování dat, pomoc při provozování obchodů a obchodních činností průmyslového nebo obchodního podniku, služby, které zahrnují záznam, přepis, vypracování, kompilaci, přenášení nebo systematičnost písemných či datových či elektronických sdělení a záznamů, jakož i využívání nebo kompilaci matematických a statistických údajů, organizační zabezpečování televizního vysílání v rámci této třídy, podporování a intenzifikace obchodních služeb založené na zvýhodňování klíčových spolupracovníků a klientů (obchodní služby), věrnostní a bonusové systémy (obchodní služby) zejména poskytování slev a odměn, poskytování přednostních a nadstandardních služeb, vše zejména v prodeji výrobků ze tř. 1 - 34, výstavy komerční nebo reklamní nebo propagační, předvádění zboží prostřednictvím Internetu nebo katalogu nebo výstav za účelem reklamy a/nebo prodeje, přeskupování a shromažďování (kromě dopravy) různých výrobků pro třetí osoby za účelem umožnit spotřebiteli pohodlně vybrat a prohlížet a kupovat (kromě přepravy) prostřednictvím katalogu a/nebo Internetu a/nebo zásilkového prodeje, zásilkový prodej zboží v rámci této třídy, maloobchodní prodej výrobků zařazených ve tř. 1 - 34</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pojištění, služby finanční, služby peněžní, služby nemovitostní, Informační, zprostředkovatelské a konzultační služby v oblasti pojištění, financí a nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, služby umožňující komunikaci jedné osoby s druhou, televizní vysílání, rozhlasové vysílání, digitální vysílání, televizní vysílání programů, televizní vysílání zábavných, vzdělávacích, výchovných, soutěžních, diskusních a informačních pořadů, telematika, šíření, výměna nebo získávání zpráv a informací, šíření elektronických časopisů, informací, elektronických periodik, knih v elektronické podobě, audio nebo audiovizuálních děl prostřednictvím informační nebo datové nebo elektronické nebo komunikační nebo telekomunikační nebo počítačové sítě, zejména Internetu, pomocí satelitů a jinými sítěmi, informační služby na Internetu související s televizním vysíláním, služby na Internetu související s televizním vysíláním, provozování internetového serveru, provozování internetového portálu, poskytování portálu na Internetu, poskytování on-line platformy pro nahrávání, uchovávání, zpracování, přenos a aktualizaci dat, obrázků, fotografií, 3D aplikací, zprostředkovatelská činnost v oblasti informačního servisu, komunikace a přenos dat prostřednictvím veřejné nebo neveřejné telekomunikační sítě, komunikace, poradenská činnost v oblasti sdělovacích prostředků, telekomunikací, informační služby v oblasti telekomunikací, informační kancelář, poskytování informačních služeb prostřednictvím počítačů - v rámci této třídy, pronájem komunikačních míst, telekomunikační služby umožňující on-line v sítích dálkové nahrávání a přenos obrazových dat, telekomunikační služby umožňující on-line v sítích dálkově objednávání výrobků, na kterých jsou nanesená obrazová data objednatele</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-04-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TV Nova s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Hlubočepy</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
